Subject: Fwd: acct recovery
From: Fatoumata Altmueller <[email-masked]>
To: Jitender Pratap Singh <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 6 May 2019 12:25:21 -0700 (MST)

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Fatoumata Altmueller" <[email-masked]> 
Sent: Tuesday, September 25, 2018 7:08:34 PM 
Subject: acct recovery 

We have received your request: ‘Help Signing in – I don’t know the email I registered with’. Unfortunately the information you have provided is either incomplete or incorrect. To submit a new request please follow the below mentioned link: 

https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp 

CIAN NOTES...................................... 

Account Recovery- Account NOT FOUND or ORDER NOT FOUND (** in both cases - CIAN notes) 

C: Customer emailed with account recovery information 
I: Tried to pull account with, email address, phone number, last name 
A: Order not found, replied customer advising there may be a 2nd email address associated with the order or asked to revert with order id 
To submit a new request link provided 
N: Wrap up